
.gray-box{
	background-color:#f3f3f3;
	padding: 50px;
	margin-top: 30px;
}

.profile-right-border{
	border-left: 3px solid #595959;
	padding-left:50px;
}

.profile-pic img {
	margin:0 auto;
}

.nurse-name {
	font-weight: bold;
	font-size: 30px;
}

.semi-bold {
	font-weight: 600;
	font-size: 16px;
}

.profile-right-border address {
	font-size: 16px;
	margin-top: 20px;
}

.profile-right-border ul li {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
}
.profile-right-border ul li img {
	padding-right: 5px;
}

.gray-box h1 {
	 color: #994e63;
	 position: relative;
	 margin-top: 0;
	 font-size: 30px;
}

.gray-box h1::after {
    width: 80px;
    height: 1px;
    border-top: 3px solid #F7B942;
    position: absolute;
    left: 0;
    bottom: -15px;
    content: "";
    display: table;
    margin: auto;
}

.gray-box p {
	font-size: 16px;
}

.m-top {
	margin-top: 40px;
}

.margin-top {
	margin-top: 13px;
}

.text-top{
	margin-top: 40px;
}

.form-section{
	padding-bottom: 80px;
}



@media (max-width: 767px) {

	.profile-right-border{
		border-left: none;
		padding-left: 0;
	}

	.gray-box{
			padding: 15px;
	}

	.profile-pic{
		margin-bottom: 20px;
	}

	.margin-top {
       margin-left: -13px;
  }

  .nurse-name{
  	font-size: 25px;
  }

  .gray-box h1{
  	font-size: 25px;
  }


}